/*@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");*/
/*@import url("https://fonts.googleapis.com/css?family=Inter:400");*/
/*@import url("https://px.animaapp.com/63fe6085809f384a00a7ea5f.63fe6086ee50f28bc51bbcfc.wUKE1Vs.hcp.png");*/

@font-face {
    font-family: "Trade Gothic LT Std-Bold";
    font-style: normal;
    font-weight: 700;
    src: url("/assets/fonts/TradeGothicLTStd-Bold.otf") format("opentype");
}

@font-face {
    font-family: "Trade Gothic-BoldCondensed No. 20";
    font-style: normal;
    font-weight: 700;
    src: url("/assets/fonts/TradeGothic-BoldCondTwenty.otf") format("opentype");
}

/* checkboxes */

.form-check {
    text-align: left;
}

input[type=checkbox], input[type=radio] {
    width: 22px;
    height: 22px;
    border: 1px solid rgba(128,128,128,.5);
    margin-right: .5rem;
}


.navbar-button-menu {
    width: 50px;
    height: 50px;
}

.welcome-text {
    color: var(--mariner);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
}

.btn-primary {
    background-color: var(--guardsman-red);
    border-color: var(--red-berry);
    padding: 5px 40px;
    border-radius: 10px;
    color: var(--white);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: var(--font-size-xxl);
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}
.btn-primary:active{
    border: 2px solid;
    border-color: var(--red-berry) !important;
}

.navbar {
    background-color: var(--downriver);
    height: 86px;
}

.navbar-logo-img {
    display: flex;
    margin: 0 auto;
}

.navbar-button-menu {
    width: 25px;
    height: 25px;
    margin-left: 24px;

}

.navbar-menu {
    position: absolute;

}

.nav-pills {
    --bs-nav-pills-link-active-bg: var(--downriver);
}

.nav-link {
    font-weight: 700;
    color: var(--st-tropaz);
    line-height: 2;
}

.nav-tabs .nav-link.active {
    color: var(--black);
}

.header-title {
    color: var(--mariner);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    margin-top: 10px;
}

.main-text {
    color: var(--black);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: var(--font-size-xl);
    font-weight: 700;
    letter-spacing: 0;
    line-height: normal;
    margin-top: 28px !important;
    min-height: 21px;
    text-align: center;
    width: 266px;
    margin: 0 auto;
}

.main-text-only {
    color: var(--black);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: var(--font-size-xl);
    font-weight: 700;
}

.money-text {
    color: var(--mariner);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: var(--font-size-xxxl);
    font-style: normal;
    font-weight: 700;
    margin-top: 6px;
}

.balance-activity-text {
    color: var(--eerie-black);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-style: normal;
    font-weight: 700;
    font-size: var(--font-size-xxl);
    line-height: 1.5;
    margin-left: 1rem;
    vertical-align: baseline;
}

.nation-subtext {
    font-style: italic;
}

.back-arrow {
    align-self: flex-start;
    cursor: pointer;
    height: 34px;
    margin-left: 14px;
    margin-top: 16px;
    width: 35px;
}

.form-header-primary-text {
    color: var(--white);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: normal;
    margin-top: 9px;
    min-height: 36px;
}

.form-header-secondary-text {
    color: var(--white);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: var(--font-size-m);
    font-weight: 700;
    letter-spacing: 0;
    line-height: normal;
    margin-top: 15px;
    min-height: 18px;
}
.italics{
  font-style: italic;
}
.form-label{
    color: var(--black);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: var(--font-size-s);
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: normal;
    margin-bottom: 1px;
    min-height: 14px;
    min-width: 58px;
    text-align: left;
}

.form-line{
    align-items: center;
    display: flex;
    gap: 52px;
    margin-top: 2px;
}

.form-label.required::after {
    content: '*';
    margin-left: .3em;

}

.tap-your-phone-text{
    color: var(--guardsman-red);
    font-family: var(--font-family-trade_gothic_lt_std-bold);
    font-size: var(--font-size-xxxl);
    font-weight: 700;
    left: 40px;
    letter-spacing: 0;
    line-height: normal;
    margin-top: 30px;
}
